<form class='{{cssClass}}' autocomplete='off'>
  <main class='sheet-body'>
    <div class='form-group'>
      <label>{{localize 'SWADE.SelectColor'}}</label>
      <div class='form-fields'>
        <input
          type='color'
          title='Select a color'
          id='groupColor'
          value='{{combatantColor this.object.id}}'
          data-edit='groupColor'
        />
      </div>
    </div>
    <div class='form-group'>
      <button class='reset-color'>{{localize 'SWADE.ButtonReset'}}</button>
      <button class='submit'>{{localize 'SWADE.ButtonSubmit'}}</button>
    </div>
  </main>
</form>